<?php
session_name("srm_access_blank");
session_start();

?>
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>redirect</title>
</head>

<body>

  <script>
  var report_id = "<?php echo $_SESSION["report_id"]; ?>";

  var url = window.parent.$('.create-report').data("url");
  url = url.substring(0, url.lastIndexOf('/'));

  window.parent.setCookie("report_url", url + "/" + report_id);

  window.parent.location = window.parent.getCookie("report_url");
  </script>
</body>

</html>